[
    {
        "Name": "BP_NPC_LavaBroodling_WorldSpawn",
        "Asset": "/Game/BP/AI/Bosses/BP_NPC_LavaBroodling_WorldSpawn.BP_NPC_LavaBroodling_WorldSpawn_C",
        "Category": "Bosses"
    }
]